<s class_id="0" version="0">
 <m_XRenderWnd>
	<rect class_id="1" version="0" >
		<left>0</left>
		<top>0</top>
		<right>615</right>
		<bottom>505</bottom>
	</rect>
  <xfactor>1000</xfactor>
  <yfactor>800</yfactor>
	<list_subrender>
		<count>5</count>
		<item_version>10</item_version>
    <item classname="XSubRender">
      <list_rect>
        <count>1</count>
         <item classname="XRect"><left>0</left><top>0</top><right>595</right><bottom>485</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect>
        <count>1</count>
         <item classname="XRect"><left>0</left><top>0</top><right>595</right><bottom>485</bottom></item>
      </list_rect>
    </item>
      <item classname="XSubRender">
      <list_rect>
				<count>4</count>
				<item_version>10</item_version>
				<item classname="XRect"><left>0</left><top>0</top><right>297</right><bottom>242</bottom></item>
				<item classname="XRect"><left>297</left><top>0</top><right>595</right><bottom>242</bottom></item>
				<item classname="XRect"><left>0</left><top>242</top><right>297</right><bottom>485</bottom></item>
				<item classname="XRect"><left>297</left><top>242</top><right>595</right><bottom>485</bottom></item>
			</list_rect>
		</item>
    <item classname="XSubRender">
      <list_rect>
        <count>9</count>
                                <item classname="XRect"><left>0</left><top>0</top><right>198</right><bottom>161</bottom></item>
				<item classname="XRect"><left>198</left><top>0</top><right>396</right><bottom>161</bottom></item>
				<item classname="XRect"><left>396</left><top>0</top><right>595</right><bottom>161</bottom></item>
				<item classname="XRect"><left>0</left><top>161</top><right>198</right><bottom>323</bottom></item>
				<item classname="XRect"><left>198</left><top>161</top><right>396</right><bottom>323</bottom></item>
				<item classname="XRect"><left>396</left><top>161</top><right>595</right><bottom>323</bottom></item>
				<item classname="XRect"><left>0</left><top>323</top><right>198</right><bottom>485</bottom></item>
				<item classname="XRect"><left>198</left><top>323</top><right>396</right><bottom>485</bottom></item>
				<item classname="XRect"><left>396</left><top>323</top><right>595</right><bottom>485</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect>
        <count>16</count>
        <item classname="XRect"><left>0</left><top>0</top><right>148</right><bottom>121</bottom></item>
        <item classname="XRect"><left>148</left><top>0</top><right>297</right><bottom>121</bottom></item>
        <item classname="XRect"><left>297</left><top>0</top><right>445</right><bottom>121</bottom></item>
        <item classname="XRect"><left>445</left><top>0</top><right>595</right><bottom>121</bottom></item>
        <item classname="XRect"><left>0</left><top>121</top><right>148</right><bottom>242</bottom></item>
        <item classname="XRect"><left>148</left><top>121</top><right>297</right><bottom>242</bottom></item>
        <item classname="XRect"><left>297</left><top>121</top><right>445</right><bottom>242</bottom></item>
        <item classname="XRect"><left>445</left><top>121</top><right>595</right><bottom>242</bottom></item>
        <item classname="XRect"><left>0</left><top>242</top><right>148</right><bottom>363</bottom></item>
        <item classname="XRect"><left>148</left><top>242</top><right>297</right><bottom>363</bottom></item>
        <item classname="XRect"><left>297</left><top>242</top><right>445</right><bottom>363</bottom></item>
        <item classname="XRect"><left>445</left><top>242</top><right>595</right><bottom>363</bottom></item>
        <item classname="XRect"><left>0</left><top>363</top><right>148</right><bottom>485</bottom></item>
        <item classname="XRect"><left>148</left><top>363</top><right>297</right><bottom>485</bottom></item>
        <item classname="XRect"><left>297</left><top>363</top><right>445</right><bottom>485</bottom></item>
        <item classname="XRect"><left>445</left><top>363</top><right>595</right><bottom>485</bottom></item>
      </list_rect>
    </item>
	</list_subrender>
  <default_layout>2</default_layout>
  <list_wnd class_id="5" version="0">
    <item_version>0</item_version>
    <item classname="XWnd">
      <rect>
        <left>810</left>
        <top>685</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>0</resource_id>
      <skin_id>ButtonSub0</skin_id>
      <tool_tip>IDS_layout_full_screen</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>992</left>
        <top>770</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>1</resource_id>
      <skin_id>ButtonSub1</skin_id>
      <tool_tip>IDS_layout_ONE</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>550</left>
        <top>490</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>2</resource_id>
      <skin_id>ButtonSub4</skin_id>
      <tool_tip>IDS_layout_FOUR</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>580</left>
        <top>490</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>3</resource_id>
      <skin_id>ButtonSub9</skin_id>
      <tool_tip>IDS_layout_NINE</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>610</left>
        <top>490</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>4</resource_id>
      <skin_id>ButtonSub16</skin_id>
      <tool_tip>IDS_layout_Sixteen</tool_tip>
    </item>
  </list_wnd>
 </m_XRenderWnd>
</s>

